<?
$dbh = new PDO("mysql:host=localhost;dbname=mmaaaco_ksecor", "mmaaaco_ksecor", "hamilton");
$fortuneid = $_GET['fortune'];
$rating = $_GET['rating'];
$dbh->prepare("insert into ent_ratings (fortuneid,rating) values (?,?)");
$dbh->execute(array($fortuneid,$rating));
//$_SERVER['REQUEST_METHOD'] == 'xmlhttprequest'
echo 'Successful';
//insertrating.php?fortune="+id + "&rating=" + rat


?>